.container {
  width: 500px;
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
  border-radius: 8px;
  padding: 20px;
  @media only screen and (max-width: 768px) {
    width: 350px;
  }
  @media only screen and (max-width: 320px) {
    width: 300px;
  }
  .closeHeader {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 35px;
    border-bottom: solid 2px #f12c32;
    h3{
      font-size: 30px;
      font-weight: bold;
      letter-spacing: 2px;
      color: #2d2d2d;
      text-transform: uppercase;
      @media only screen and (max-width: 320px) {
        font-size: 24px;
      }
    }
  }
  .boxBtn {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .inputBox {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 68px 70px 35px;
    @media only screen and (max-width: 768px) {
      padding: 68px 20px 35px;
    }
  }
  .cityList {
    width: 100%;
    padding: 30px 57px;
    display: flex;
    flex-direction: column;
    align-items: center;
    @media only screen and (max-width: 768px) {
      padding: 30px 20px;
    }
    button {
      margin-bottom: 10px;
    }
  }
  .continue{
    width: 100%;
    padding: 0 120px;
    @media only screen and (max-width: 768px) {
      padding: 0 20px;
    }
  }
}